[Lang]
AppliTitle=Brother MFL-Pro Suite
LangID=0x0409
AltLangName=Nodata
ReadMeName=Nodata
OLRKey=Nodata
SCTOPURL=Nodata
SCURL="http://solutions.brother.com/cgi-bin/solutions.cgi?MDL=%s&LNG=en&SRC=INSTALLER"
CRTVCNTRURL=Nodata
MYMIOURL=Nodata
SuppliesInfoName=Nodata
GDIDriver32=..\..\driver\GDI\32\Usa
GDIDriver64=..\..\driver\GDI\64\Usa
PSDriver32=Nodata
PSDriver64=Nodata
NetScnDriver32=Nodata
NetScnDriver64=Nodata
PcFaxDriver32=Nodata
PcFaxDriver64=Nodata
